uuid: 4b2944bf-a6da-4924-b85e-23352257c964
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_quotation
field_name: field_quotation
entity_type: paragraph
type: text
settings:
  max_length: 1020
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
